Bug 78531 - Missing msdfs in samba
Summary: Missing msdfs in samba
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-25 09:27 UTC by Klaus Steinberger
Modified: 2007-04-18 16:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-10 22:40:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Klaus Steinberger 2002-11-25 09:27:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020711

Description of problem:
Please add the --with-msdfs Option to the configure in the samba build process.
It would be a really nice feature to add the MS distributed Filesystem support
to samba.

Version-Release number of selected component (if applicable):
2.2.7-2

How reproducible:
Always

Steps to Reproduce:
1. enhancement request, no info required here
2.
3.
	

Additional info:

Please add this option also in the 7.2 and 7.3 samba builds

Comment 1 Jay Fenlason 2003-02-10 22:40:56 UTC
Fixed in samba-2.2.7a-1.  However, we have no plans to issue errata for this for
7.x or 8.0 at this time.


Note You need to log in before you can comment on or make changes to this bug.